Subject: Ticket Assigned - Customer need the order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 03 Feb 2023 00:45:17 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Customer need the order Jabin?                    Hlo           04:20 AM, 03rd Feb                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            04:20 AM, 03rd Feb                   MAX UAE whatsapp bot                    Hello Jabin? , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            04:20 AM, 03rd Feb                     Jabin?                    3           04:20 AM, 03rd Feb                   MAX UAE whatsapp bot                    Returned some items? Here's how your refund works?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card- Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card- Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.            04:20 AM, 03rd Feb                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             04:20 AM, 03rd Feb                     Jabin?                    2           04:20 AM, 03rd Feb                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             04:20 AM, 03rd Feb                     Jabin?                    1           04:20 AM, 03rd Feb                   MAX UAE whatsapp bot                   Please enter your email address           04:21 AM, 03rd Feb                     Jabin?                    [email-masked]           04:21 AM, 03rd Feb                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           04:21 AM, 03rd Feb                     Jabin?                    Ok           04:21 AM, 03rd Feb                   Mohammed                   Hi Jabin, Good morning, Thank you for contacting Max.My name is Mohammed, I will be happy to assist you.           04:23 AM, 03rd Feb                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           04:24 AM, 03rd Feb                     Jabin?                    Ok           04:24 AM, 03rd Feb                     Jabin?                    I’m returned my product and again purchased using that credit           04:25 AM, 03rd Feb                     Jabin?                    But I didn’t get product           04:25 AM, 03rd Feb                     Jabin?                    Not yet           04:25 AM, 03rd Feb                   Mohammed                   We sincerely apologize for any inconvenience caused however, we request you to please elaborate your concern so that we can assist you accordingly with this.           04:27 AM, 03rd Feb                     Jabin?                    What           04:27 AM, 03rd Feb                     Jabin?                    Pls help           04:28 AM, 03rd Feb                   Mohammed                   What do you mean by "But I didn’t get product"           04:29 AM, 03rd Feb                   Mohammed                   Do you mean the product not in the website?           04:29 AM, 03rd Feb                     Jabin?                    Not delivered           04:29 AM, 03rd Feb                     Jabin?                    No           04:29 AM, 03rd Feb                     Jabin?                    I placed my order           04:30 AM, 03rd Feb                     Jabin?                    But not delivared           04:30 AM, 03rd Feb                   Mohammed                   Please confirm if you are contacting regarding the following order number:9412728946           04:32 AM, 03rd Feb                     Jabin?                    I forgot my order number           04:33 AM, 03rd Feb                     Jabin?                    That message was lost           04:33 AM, 03rd Feb                   Mohammed                   Is this contact number working 971566485988?           04:36 AM, 03rd Feb                     Jabin?                    Yes           04:37 AM, 03rd Feb                     Jabin?                    It’s working           04:37 AM, 03rd Feb                   Mohammed                   We have forwarded your query to the concerned team to arrange the delivery as the order marked rejected by customer and will be in touch with you asap to assist you in resolving this concern.           04:39 AM, 03rd Feb                     Jabin?                    Which means           04:39 AM, 03rd Feb                     Jabin?                    I want products           04:40 AM, 03rd Feb                   Mohammed                   Be sure we will contact our team to arrange the delivery again.           04:41 AM, 03rd Feb                   Mohammed                   Is there anything else may I assist you?           04:41 AM, 03rd Feb                     Jabin?                    Ok           04:42 AM, 03rd Feb                     Jabin?                    Thanks           04:42 AM, 03rd Feb                     Jabin?                    No thanks           04:42 AM, 03rd Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Max.           04:44 AM, 03rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5661393